









/* Edgecross - Abgerundete Ecken in DIVs */
.edge_tl																	{ height: 4px; overflow: hidden; background: url(../images/edge_tl.png) no-repeat 0px 0px; }
.edge_tr																	{ height: 4px; overflow: hidden; background: url(../images/edge_tr.png) no-repeat 0px 0px; width: 4px; float: right; }
.edge_bl																	{ height: 4px; overflow: hidden; background: url(../images/edge_bl.png) no-repeat 0px 0px; }
.edge_br																	{ height: 4px; overflow: hidden; background: url(../images/edge_br.png) no-repeat 0px 0px; width: 4px; float: right; }

/* Allgem. Layout Boxen Rechts - Ecken siehe Edgecross */
.infobox																	{ background: #e5ded0; margin: 0px 0px 10px 0px; }
.infobox_wrap															{ padding: 6px 7px 6px 10px; color: #48453f; width: 177px; }
.infobox_wrap h6													{ font-weight: bold; font-size: 1.1em; margin: 0px 0px 5px 0px; }
.infobox_wrap	a														{ color: #005a9e; text-decoration: none; }
.infobox_wrap	a:hover											{ text-decoration: underline; }


.pagecontent .infobox											{ background:url(../images/bg_dottedfade.gif) repeat-x left top; margin: 0px; padding: 0px; }
.pagecontent .infobox_wrap								{ margin: 0px; padding: 0px 0px 10px 0px; width: 100%; background:url(../images/bg_infobox_page_normal.gif) no-repeat left bottom; }
.pagecontent .infobox_wrap h5							{ padding: 15px 0px 0px 10px; font-size: 1em; color: #005A9E; }
.pagecontent .infobox_wrap div						{ padding: 0px 0px 0px 10px; }
.pagecontent .infobox_wrap table					{ padding: 0px 0px 0px 10px; }

.pagecontent .edge_tl											{ display: none; }
.pagecontent .edge_bl											{ display: none; }





/* rounded edges */
.edges_top																{ width:472px; height:4px; overflow:hidden;}
.edge_ol																	{ float:left; width:4px; height:4px; overflow:hidden; background:url(../images/edge_tl.png) no-repeat; }
.edge_or																	{ float:right; width:4px; height:4px; overflow:hidden; background:url(../images/edge_tr.png) no-repeat; }
.edges_bottom															{ width:472px; height:4px; overflow:hidden; background:url(../images/bg_fce_download.gif);  }
.edge_ul																	{ float:left; display:inline; width:4px; height:4px; position:absolute;  overflow:hidden; background:url(../images/edge_bl.png) no-repeat; }
.edge_ur																	{ float:right; width:4px; height:4px;  margin:0px 0px 0px 468px !important; display:inline;  overflow:hidden; background:url(../images/edge_br.png) no-repeat; position:absolute; }

/* FCE Download Rahmen ohne Bild */
.fce_download_rahmen 											{ width:472px;}
.fce_download_header 											{ height:29px; background:#d1cabc; color:#48453f; font-weight:bold; }
.fce_download_header .fce_download_title 	{ margin:3px 0px 0px 10px; font-size:12px; }
.fce_download_content											{ font-size: 11px; background:url(../images/bg_fce_download.gif) repeat-y ;    }
.fce_download_content	.csc-default				{ margin:0px !important; padding:0px !important; }

/* FCE Download Element ohne Bild */
.fce_download_element											{ width:472px; overflow:hidden;}
.fce_download_element_td1								  { width:277px; color:#48453f; float:left; border-top:1px solid #ffffff;  }
.fce_download_element	.fce_download_title	{ display:block; margin:6px 5px 6px 10px;}
.fce_download_element_td2									{ width:93px; color:#48453f; float:left; border-top:1px solid #ffffff;  }
.fce_download_format											{ display:block; margin:6px 5px 6px 10px;}
.fce_download_element_td3									{ width:102px; color:#48453f; float:left; border-top:1px solid #ffffff; }
.fce_download_link												{	display:block; margin:6px 5px 6px 10px;}
.fce_download_link a											{ color:#005a9e; text-decoration:none; background:url(../images/arrow_blue_down.gif) no-repeat 0em 0.3em; padding:0px 0px 0px 15px;}
.fce_download_link a:hover								{ text-decoration:underline; }

.pagecontent li a.download								{ background: none; padding-left: 0px; }
.pagecontent li a.arrow-link							{ background: none; padding-left: 0px; }


/* ------------------------------------------------------------------------ */
/* KORREKTIONS
/* ------------------------------------------------------------------------ */
* html .container													{ height: 100%; }
h1,h2,h3,h4,h5,h6,p												{ font-size: 1em; margin: 0px; padding: 0px; line-height: normal; }
h1,h2,h3,h4																{ font-weight: bold; }
table td																	{ font-size: 1em; }
.floatkiller															{ clear: both; height: 1px; overflow: hidden; }

/* PDF Generierung */
.pdf_pagecontent													{ margin-bottom:40px; }
.pdf_content a														{ color: #005a9e; text-decoration: none;}
.pdf_content a:hover											{ text-decoration: underline;}
.pdf_content ul														{ padding:0px 0px 0px 20px ; }
.pdf_content ul li 												{ }


/* ------------------------------------------------------------------------ */
/* ALLG. CE
/* ------------------------------------------------------------------------ */
.single_element														{ margin-bottom: 20px; }
.csc-textpic-imagewrap img								{}

.arrow-link																{ text-decoration: none; background: url(../images/arrow_blue.gif) no-repeat 0px 0.3em; color: #005a9e; padding-left: 15px; }

/* Caption */
.pagecontent dd.csc-textpic-caption				{ background: #e5ded0; color: #48453f; font-size: 11px; margin-bottom: 10px !important; }
.csc-textpic-caption span									{ display: block; padding: 2px 10px 3px 10px; }
.csc-textpic-caption p										{ display: block; padding: 2px 10px 3px 10px; }
.csc-textpic-caption br										{ display: none; }

.pagecontent p.bodytext										{ margin-bottom: 0px; }
.pagecontent ol														{ margin: 0px 0px 10px 18px; padding: 0px; }
.pagecontent ol	li												{ margin: 0px; padding: 5px 0px 5px 0px; }
.pagecontent ul														{ margin: 0px 0px 10px 0px; padding: 0px; list-style: none; }
.pagecontent ul	li												{ margin: 0px; padding: 5px 0px 5px 15px; background: url(../images/arrow_black.gif) no-repeat 0px 0.65em; }
.pagecontent ul	ul												{ margin: 0px 0px 0px 15px; }

.pagecontent a img												{ border: 0px; }


.pagecontent a.download										{ padding: 0px 0px 0px 12px; background: url(../images/arrow_blue_down.gif) no-repeat 0px 4px; }


.content_center h2												{ margin: 0px 0px 15px 0px; padding-top: 15px; color: #005a9e; }

/* Erste Überschrift in content_center bekommt kein Padding von oben */
.content_center h2:first-child						{ padding-top: 0px; }


/* ------------------------------------------------------------------------ */
/* Definitionslisten
/* ------------------------------------------------------------------------ */

.pagecontent dl															{ font-size: 0.9em; color: #005a9e; padding: 0px 8px 8px 8px; }
.pagecontent dt															{ padding: 10px 0px 0px 0px; font-weight: bold; display: block; }
.pagecontent dd															{ color: #000000; margin: 0px; padding: 4px 0px 4px 15px; background: url(../images/arrow_blue.gif) no-repeat 0px 7px; }

/* Text/Bild Bugfix */
.pagecontent .csc-textpic-imagewrap dl			{ background: none; padding: 0px; margin: 0px; }
.pagecontent .csc-textpic-imagewrap dt			{ padding: 0px; margin: 0px; }
.pagecontent .csc-textpic-imagewrap dd			{ padding: 0px; margin: 0px; }




/* /* ------------------------------------------------------------------------ */
/* CE: FILELINKS
/* ------------------------------------------------------------------------ */

/* outerWrap */
.uploads_outerWrap												{ margin: 0px 0px 0px 0px; width: 471px; overflow: hidden; }

/* Header */
.uploads_title														{ background: #d1cabc; color: #48453F; overflow: hidden; height: 29px; }
.uploads_title p													{ padding: 2px 0px 5px 10px; font-weight: bold; }

/* Single Row und Cols */
.uploads_item															{ background: url(../images/bg_filelinks.gif) repeat-y #e5ded0; padding: 0px; font-size: 11px; border-top: 1px solid white;  }
.uploads_item p														{ padding: 6px 5px 6px 10px; }
.uploads_d1																{ float: left; width: 278px; color: #48453F; overflow: hidden; }
.uploads_d2																{ float: left; width: 90px; color: #48453F; overflow: hidden; }
.uploads_d3																{ float: left; width: 100px; overflow: hidden;  }

.uploadslink a														{ padding: 0px 0px 0px 15px; color: #005a9e; text-decoration: none; background: url(../images/arrow_blue_down.gif) no-repeat 0px 0.3em; }
.uploadslink a:hover											{ text-decoration: underline; }

.uploads_FS																{ padding: 0px 5px 0px 0px; }
.uploads_EXT															{ padding: 0px 0px 0px 5px; text-transform: uppercase; }

.uploads_footer														{ margin: -4px 0px 15px 0px; height: 4px; overflow: hidden;  }





/* ------------------------------------------------------------------------ */
/* FCE: Main Content
/* ------------------------------------------------------------------------ */

/* Vita */
.fce_vita																		{ padding: 0px 0px 20px 0px; }
.fce_vita_content														{ width: 290px; float: left; }
.fce_vita_image															{ float: right; width: 152px; }
.fce_vita_image img													{ border: 1px solid #e4ded0; }

/* Accordion */
h3.ui-state-active a												{ background: url(../images/arrow_blue_down.gif) no-repeat 1px 0.3em !important; font-weight: bold !important; }

#accordion																	{ padding-top: 1px; background: url(../images/bg_dotline.gif) repeat-x top left; }
.ui-accordion-header												{ cursor: pointer; padding: 6px 0px 6px 0px; background: url(../images/bg_dotline.gif) repeat-x bottom left; }
.ui-accordion-header a											{ background: url(../images/arrow_blue.gif) no-repeat 0px 0.3em; display: block; padding-left: 15px; font-weight: normal; }

.ui-accordion-content												{ background: url(../images/bg_dottedfade.gif) repeat-x 0px -1px; padding: 15px 10px 10px 10px; margin-bottom: 20px; }
.csc-textpic-imagerow ul li									{ background: none; }

/* General */
.pagecontent .csc-default										{ margin-bottom: 20px; }


/* ------------------------------------------------------------------------ */
/* CE: TABLE
/* ------------------------------------------------------------------------ */

/* CTYPE: Table */
.contenttable															{ width: 100%;  }
.contenttable caption											{ text-align: left; }
.contenttable .tr-even td                 { background: #f6f7fb; color: #005a9e; }
.contenttable .tr-odd td                  { background: #edf0f7; color: #005a9e; }
.contenttable th                    			{ background: #c8d2e6; color: #005a9e; font-size: 0.9em; font-weight: bold; padding: 5px 8px 5px 8px; text-align: left; vertical-align: top; }
.contenttable td                    			{ padding: 5px 8px 5px 8px; text-align: left; vertical-align: top; font-size: 0.9em;  }

.contenttable caption											{ margin: 0px 0px 5px 0px; font-weight: bold; }
.contenttable p.bodytext									{ margin-bottom: 0px;}

/* RTE Tabelle */
.contenttable															{ border-spacing: 1px; }
.contenttable td													{ background: #edf0f7; color: #005a9e; }


/* ------------------------------------------------------------------------ */
/* FCE: Right Content
/* ------------------------------------------------------------------------ */

/* Reguäre Infobox */
.infobox h5																	{ font-weight: bold; font-size: 1.1em; margin: 0px 0px 5px 0px; }
.block_Link a																{ text-decoration: none; background: url(../images/arrow_blue.gif) no-repeat 0px 0.3em; color: #005a9e; padding-left: 15px; margin: 2px 0px 2px 0px; display: block; }
.infobox_wrap h2														{ font-size: 1.1em; }


/* 2-Spalten Ansicht */
.fce_2cols																	{ margin-left: -10px; width: 491px; }
.fce_2cols_l																{ width: 235px; overflow: hidden; float: left; }
.fce_2cols_r																{ width: 235px; overflow: hidden; float: right; }



/* Small Teaser für 2-Spalten Ansicht */
.fce_smallteaser														{ background: url(../images/bg_dottedfade.gif) repeat-x top left; }
.fce_smallteaser_title											{ font-weight: bold; color: #005a9e; margin: 0px 0px 5px 0px; }

.fce_smallteaser_inwp1											{ background: url(../images/bg_dot_y.gif) repeat-y top left; }
.fce_smallteaser_inwp2											{ background: url(../images/bg_dot_y.gif) repeat-y top right; }
.fce_smallteaser_inwp3											{ background: url(../images/bg_dot_x.gif) repeat-x bottom left; padding: 15px 10px 15px 10px; margin-bottom: 0px; }

/* Anzeiger */
.fce_anzeiger .infobox_wrap table						{ margin: 0px 0px 0px -5px; }
.fce_anzeiger_intro													{ margin-bottom: 3px; }

/* Quickfinder */
.fce_quickfinder														{ overflow: hidden; }




/* ------------------------------------------------------------------------ */
/* SUCHE PERSONEN
/* ------------------------------------------------------------------------ */

.searchresult_persondb										{ background: url(../images/bg_dottedfade.gif) repeat-x top left; padding: 15px 10px 10px 10px; }
.searchresult_persondb_name								{ font-weight: bold; color: #005a9e; margin: 0px 0px 5px 0px; }


.employeebox														  { background:url(../images/bg_dottedfade.gif) repeat-x scroll left top transparent; padding: 0px 0px 0px 0px; margin-top: 20px; }
.employeebox_function											{}
.employeebox_name													{ font-weight: bold; margin: 0px 0px 5px 0px; }
.employeebox_name a												{ background: url(../images/arrow_blue.gif) no-repeat 0px 3px; padding: 0px 0px 0px 15px; }
.employeebox_orga													{ margin: 0px 0px 0px 0px; }

.class_nonameentry												{ background:url(../images/bg_dottedfade_blue.gif) repeat-x scroll left top transparent !important; }

.employeesearch_header										{ margin: 30px 0px 10px 0px; color: #005a9e; font-weight: bold; font-size: 1.5em;  }
.employeebox_td2													{ background: url(../images/bg_dot_y.gif) repeat-y 0px 0px;  }
	.employeebox_contactdata								{ margin: 0px 0px 0px 20px; }
		.employee_subhead											{ border-bottom: 1px solid #005a9e; color: white; font-size: 0.8em; margin: 0px 0px 5px 0px; width: 215px; }
		.employee_subhead	div									{ background: #005a9e; padding: 2px 0px 2px 4px; width: 100px; }
		.employee_subhead_long								{ width: 370px; }
		.employee_cdetails_td1								{ width: 60px; }

.trigger																	{ padding: 0px 0px 8px 0px; }
.toggle_container													{ margin: 10px 0px 20px 0px; display: none; }
.moreinfobox															{ width: 215px; overflow: hidden; float: left; margin: 0px 10px 0px 0px; }
	.moreinfolink a													{ display: block; background: #dbe1ef; padding: 2px 0px 2px 5px; text-decoration: none; margin: 0px 0px 1px 0px;  }
	.moreinfolink a:hover										{ text-decoration: none; background: #005a9e; color: white; }


.moreinfobox:nth-of-type(1)								{ position: relative; }
.moreinfobox:nth-of-type(2)								{ position: relative; }

.membersearch_formtable .tx-indexedsearch-searchbox-sword			{ width: 150px; }
.membersearch_formtable select																{ width: 150px; padding: 1px 0px 1px 0px; }
.membersearch_formtable .tx-indexedsearch-searchbox-button		{ cursor: pointer; background: #005a9e; text-align: center; width: 100px; color: white; font-size: 11px; padding: 2px 0px 2px 0px; border: 0px; border: none; }

.membersearch_formtable_wrap							{ background: url(../images/bg_dot_x.gif) repeat-x left bottom; padding: 0px 0px 20px 0px; }
.membersearch_formtable_td2								{ background: url(../images/bg_dot_y.gif) repeat-y 30px 0px ; }







.fce_framebasedContent_frame											{ height: 99%; }
























